.acm-jogos .jogos-item {
  display: table;
}
.acm-jogos .jogos-item:before,
.acm-jogos .jogos-item:after {
  content: " ";
  display: table;
}
.acm-jogos .jogos-item:after {
  clear: both;
}
.acm-jogos .jogos-item > div {
  display: table-cell;
  float: none !important;
  vertical-align: middle;
}
.acm-jogos .features-img img {
  max-width: 100%;
}
.acm-jogos .jogos-content h3 {
  margin-top: 0;
}
.acm-jogos.content-left .jogos-content {
  text-align: right;
}
.acm-jogos.content-right .features-img {
  text-align: right;
}
.acm-jogos.content-top {
  display: block;
}
.acm-jogos.content-top > div {
  display: block;
}
.acm-jogos.content-top .features-img {
  float: none;
  margin: 0 auto;
}
.acm-jogos.content-top .jogos-content {
  float: none;
  margin: 0 auto;
}
.acm-jogos.style-dark p {
  color: rgba(255, 255, 255, 0.8);
}
.acm-jogos.style-dark h3 a {
  color: #ffffff;
}
.acm-jogos.style-dark h3 a:hover,
.acm-jogos.style-dark h3 a:focus,
.acm-jogos.style-dark h3 a:active {
  color: #2727a4;
  text-decoration: none;
}
.stats-item-icon {
  font-size: 40px;
  line-height: 40px;
 }
.acm-jogos.style-1 .jogos-item.style-light {
  background: #0bab47;
  height: 34px !important;
}
.acm-jogos.style-1 .jogos-item.style-dark {
  background: #191919;
  color: #ffffff;
  height: 34px !important;
}
.acm-jogos.style-1 .jogos-item.style-dark .jogos-content > a {
  color: #ffffff;
  border-bottom-color: #ffffff;
}
.acm-jogos.style-1 .jogos-item.style-dark .jogo-title:after {
  border-bottom-color: #ffffff;
}
.acm-jogos.style-1 .jogos-item.style-highlight {
  background: #f4f5f6;
  color: #000000;
  height: 34px !important;
}
.acm-jogos.style-1 .jogos-item.style-highlight .jogos-content > a {
  color: #ffffff;
  border-bottom-color: #ffffff;
}
.acm-jogos.style-1 .jogos-item.style-highlight .jogo-title:after {
  border-bottom-color: #ffffff;
}
.acm-jogos.style-1 .jogos-item:hover .feature-image {
  -webkit-animation: image_animation 0.6s;
  -moz-animation: image_animation 0.6s;
  -o-animation: image_animation 0.6s;
  animation: image_animation 0.6s;
}
.acm-jogos.style-1 .jogos-item:hover .jogos-content {
  -webkit-animation: content_animation 0.6s;
  -moz-animation: content_animation 0.6s;
  -o-animation: content_animation 0.6s;
  animation: content_animation 0.6s;
}
.acm-jogos.style-1 .feature-image {
  display: block;
  position: relative;
  top: 0;
}
.acm-jogos.style-1 .feature-image img {
  max-width: 80px;
  max-height: 80px;
  line-height: 80px;
}
.acm-jogos.style-1 .jogo-title {
  font-family: "Rubik", sans-serif;
  font-size: 13px;
  margin: 10px 0 10px;
  font-weight: 500;
  line-height: 1.1;
  position: relative;
  z-index: 1;
  padding-bottom: 0;
  display: inline-block;
  top: 0;
}
.acm-jogos.style-1 .jogos-desc {
  font-size: 13px;
  color: #0bab47;
  text-align: center;
  font-weight: 300;
  margin-bottom: 4px;
  position: relative;
  z-index: 1;
}
.acm-jogos.style-1 .jogos-intro {
  font-size: 12px;
  text-align: center;
  text-transform: uppercase;
  font-weight: 600;
  margin-bottom: 4px;
  position: relative;
  z-index: 1;
}
.acm-jogos.style-1 .jogos-content > a {
  text-transform: uppercase;
  border-bottom: 1px solid #0bab47;
  font-weight: 700;
  font-size: 12px;
  position: relative;
  z-index: 1;
}
.acm-jogos.style-1 .jogos-item.style-verde-vigor {
  background: #0bab47;
  color: #ffffff !important;
  height: 34px !important;
}
.acm-jogos.style-1 .jogos-item.style-verde {
  background: #00572d;
  color: #ffffff !important;
  height: 34px !important;
}
.acm-jogos.style-1 .jogos-item.style-azul {
  background: #003488;  
  color: #ffffff !important;
  height: 34px !important;
}
.acm-jogos.style-1 .jogos-item.style-amarelo {
  background: #fee01c;
  color: #000000 !important;
  height: 34px !important;
}
.acm-jogos.style-1 .jogos-item.style-castanho {
  background: #4f2402;
  color: #ffffff !important;
  height: 34px !important;
}
.acm-jogos.style-1 .jogos-item.style-vermelho {
  background: #d90a02;
  color: #ffffff !important;
  height: 34px !important;
}
.acm-jogos.style-1 .jogos-item.style-branco {
  background: #f1f1f1;
  color: #000000 !important;
  height: 34px !important;
}
.acm-jogos.style-1 .jogos-item.style-preto {
  background: #000000;
  color: #ffffff !important;
  height: 34px !important;
}
.acm-jogos.style-1 .jogos-item.style-violeta {
  background: #9726b3;
  color: #ffffff !important;
  height: 34px !important;
}
.acm-jogos.style-1 .jogos-item.style-laranja {
  background: #ff8b00;
  color: #000000 !important;
  height: 34px !important;
}
.acm-jogos.style-1 .jogos-item.style-cinzento {
  background: #a7a6ab;
  color: #000000 !important;
  height: 34px !important;
}